/* ---------------------------------------- */
/* Basics */
/* Section Headers */
/* Type: 1 */
.sect_hed_1 {
    font-size: 0.95rem;
    margin-bottom: 20px;
}

.sect_hed_2 {
    font-size: 1.2rem;
    text-align: center;
    background-color: #004AAD;
    color: #fff;
    padding: 15px;
    margin-bottom: 20px;
    font-weight: 600;
}

.sect_hed_2 ion-icon {
    margin-left: 10px;
}

/* --------------- */
/* Other Sect Heading BG colors */
.red_bg {
    background-color: #EF0E44;
}

.green_bg {
    background-color: #0B9D71;
}

.lt_blue_bg {
    background-color: #146DF1;
}

/* --------------- */

.para1 {
    font-size: 0.9rem;
    color: #5F646F;
}

.sect_pd {
    margin: 50px auto;
    padding: 2%;
}

/* ---------------------------------------- */
/* Hero Section */
.hero_sect {
    max-width: 1920px;
    margin: auto;
}

/* --------------------------------- */
/* Package Details Section */
.pkg_details_sect {
    overflow: hidden;
    border: 1px solid #C8C8C8;
    border-radius: 10px;
}

table {
    width: 100%;
}

table,
th,
td {
    border: 1px solid #C8C8C8;
    border-collapse: collapse;
    /* text-align: center; */
    padding: 8px;
}

.pkg_details_table td {
    width: 50%;
    padding: 18px 10px;
}

td h4,
td h5 {
    margin-bottom: 10px;
}

.day_night_dv {
    display: flex;
    /* flex-wrap: wrap; */
    /* min-width: 140px;
    max-width: 100%; */
    border: 1px solid var(--txt-black);
    border-radius: 8px;
    overflow: hidden;
}

.day,
.night {
    flex: 0 0 50%;
    padding: 2px 10px;
    font-weight: 700;
    font-size: 1.5rem;
}

.day ion-icon {
    color: #F39E1E;
    margin-right: 10px;
}

.night {
    color: #fff;
    background-color: var(--txt-black);
}

.night ion-icon {
    margin-right: 10px;
}

.cpp_dv .cost {
    color: #0B9D71;
    font-size: 1.5rem;
    font-weight: 800;
}


/* ---------------- */
.aa1 h5 {
    font-size: 0.9rem;
    font-weight: 600;
    color: #5F646F;
    position: relative;
    width: fit-content;
}

.aa1 h5::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    background-color: #C8C8C8;
    bottom: -4px;
    left: 0;
}

.aa1 ion-icon {
    margin-right: 10px;
    font-size: 1.3rem;
}

.aa1 p {
    font-size: 1rem;
    font-weight: 600;
    margin-top: 16px;
}

/* ----------- */
/* Icon Colors */
/* ----------- */
ion-icon[name="flag"] {
    color: #31C140;
}

ion-icon[name="bus"] {
    color: #2463F5;
}

ion-icon[name="business"] {
    color: #421FE4;
}

ion-icon[name="people"] {
    color: #EC1D1D;
}

ion-icon[name="restaurant"] {
    color: #FF5F05;
}

ion-icon[name="man"] {
    color: #049AEE;
}

ion-icon[name="camera-sharp"] {
    color: #FF5A81;
}

.aa1 .book_now {
    padding: 10px 25px;
    background-color: #004AAD;
    color: #fff;
    font-weight: 700;
    border-radius: 4px;
}

/* --------------------------------- */
/* Gallery Design  */
.gallery_cont {
    margin-top: 30px;
    display: flex;
    flex-wrap: wrap;
    gap: 2px;
}

.gallery_img_dv {
    flex: 1 1 33%;
}

.gallery_img_dv img {
    width: 100%;
    /* height: 150px; */
}

/* --------------------------------- */
/* Videos Section */
.video_frame {
    width: 100%;
    min-height: 300px;
    display: block;
}

/* --------------------------------- */
/* Days Section */
.day_content {
    height: 0;
    overflow: hidden;
    transition: height 0.3s;
}

.days_dv {
    border-bottom: 1px solid #CACED1;
}

.day_name {
    font-size: 1.2rem;
    padding: 18px 10px;
}

.day_name span ion-icon {
    color: #F39E1E;
    margin-right: 10px;
}

.day_content .data_cont {
    padding: 0 12px 18px 15px;
}

/* --------------------------------- */
/* You Can Also Travel Section */
.package_link {
    display: block;
}

.pkg_img_dv {
    border-radius: 10px;
}

.pkg_img_dv img {
    height: 200px;
}

.pkg_data,
.review_data {
    padding: 5px 10px 10px 10px;
    position: relative;
}

.pkg_data .sm_details,
.review_msg {
    margin-top: 5px;
}

.cost_dv {
    flex-wrap: wrap;
    gap: 4px;
}

.cost_dv span,
.review_data span {
    font-weight: 600;
}


.pkg_cost {
    color: #0B9D71;
    font-size: 1.5rem;
    font-weight: 700;
}

/* --------------------------------- */
/* Customer Reviews */
.review_slider {
    max-width: 95%;
    margin: auto;
}

.review_slider .slide {
    border: 1px solid #CACED1;
    border-radius: 10px;
    overflow: hidden;
}

.star_rating_dv {
    font-size: 1.2rem;
    position: absolute;
    right: 8px;
    top: -25px;
    background-color: #fff;
    padding: 10px;
    border-radius: 20px;
    border: 1px solid #CACED1;
}

.star_rating_dv .icon {
    color: #F8B917;
    margin-right: 5px;
}

/* --------------------------------- */
/* Notes Section */
.notes_sect {
    margin: 30px 2%;
}

/* --------------------------------- */
/* Whatsapp Form */
.submit_btn .icon {
    font-size: 1.5rem;
    margin-left: 10px;
}

/* --------------------------------- */
/* Book Now Section */
.contact_option_dv {
    text-align: center;
    margin: 25px auto;
    padding: 0 10px;
}

.contact_option_dv h4 {
    margin-bottom: 15px;
    font-size: 1.2rem;
}

.call_now_btn {
    background-color: #1169DD;
    color: #fff;
    padding: 10px 30px;
    font-size: 1.6rem;
    font-weight: 600;
    border-radius: 8px;
    margin-right: 20px;
}

.call_now_btn .icon {
    margin-right: 15px;
}

.wa_btn {
    padding: 3px 7px 6px 7px;
    border: 2px solid #31C140;
    border-radius: 8px;
}

.wa_btn img {
    max-height: 35px;
}

.social_links {
    border-radius: 8px;
    padding: 6px;
    display: flex;
    justify-content: space-evenly;
    max-width: 200px;
    margin: auto;
}

.social_links img {
    max-height: 35px;
}


.copyright {
    color: #333;
    background-color: #fff;
    text-align: center;
    padding: 10px;
    line-height: 1.8rem;
    display: block;
}

/* --------------------------------- */
/* --------------------------------- */
/* --------------------------------- */
/* --------------------------------- */


/* --------------------------------- */
/* Our Students Section */
.google_review_sect img {
    max-width: 300px;
    width: 65%;
}

.google_review_sect h2 {
    text-align: center;
}

.google_review_sect h3 {
    text-align: center;
}


/* ---------------------------------------- */
/* ---------------------------------------- */
/* Description Section */
.pkg_desc_dv ul {
    margin-left: 22px;
    list-style-type: unset;
}

/* ---------------------------------------- */

/* ---------------------------------------- */

/* ---------------------------------------- */

/* ---------------------------------------- */
.services_sect .item_img_dv {
    max-width: 120px;
    margin: auto;
}

.services_sect .item_desc_dv h3 {
    font-size: 0.9rem;
}

/* ---------------------------------------- */

.article_sect .item_desc_dv h3 {
    font-size: 0.9rem;
    text-align: left;
}

/* ---------------------------------------- */